.SpectrumOptinList{
	padding:10px 65px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.SpectrumOptinList div{
	display:inline-block;
	padding-right:5px;	
}

.ie7 .SpectrumOptinList div{
	display:inline;	
}

.SpectrumOptinList li{
	background: url("../images/logo_ezUnsub.png") no-repeat scroll right top transparent;
	min-height:62px;
	padding:10px 65px 0 0;
}
